.item {
    margin: 0.1em;
    padding: 0.4em;
}

.item:hover {
    background-color: #d0e8e8;
}

#prefs:before {
  content: "__MSG_popupPrefs__";
}

#reload:before {
  content: "__MSG_popupReload__";
}